<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Page_lelang</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/footer1.css">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
    <div class="jumbotron" style="background-image:url(&quot;assets/img/gambar_lelang.jpg&quot;);background-size:cover;background-position:bottom;background-repeat:no-repeat;background-color:rgba(233,236,239,0);height:227px;">
        <div class="row">
            <div class="col"></div>
            <div class="col-xl-8">
                <h1 class="text-center" style="color:rgb(255,255,255);font-size:46px;">Pilih barang lelang yang kamu suka</h1>
            </div>
            <div class="col"></div>
        </div>
        <p></p>
    </div>
    <div>
        <div class="container">
            <div class="row">
                <div class="col-2">
                    <h5>Kategori Tipe</h5>
                    <ul class="list-unstyled">
                        <li style="color:#ea2c2c;">Lelang</li>
                        <li>Beli</li>
                    </ul>
                    <h5>Kategori Jenis</h5>
                    <ul class="list-unstyled">
                        <li style="color:#ea2c2c;">Semua Jenis</li>
                        <li>Wakaf</li>
                        <li>Music</li>
                        <li>Fashion</li>
                        <li>Olahraga</li>
                        <li>Seni</li>
                        <li>Meet &amp; Greet</li>
                    </ul>
                </div>
                <div class="col-xl-10"></div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col">
                <h3 class="text-left">Lelang Amal Terbaru</h3>
            </div>
            <div class="col">
                <h3 class="text-right">Lihat Semua</h3>
            </div>
        </div>
        <div class="row"></div>
        <div class="row">
            <div class="col">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Title</h4>
                        <h6 class="text-muted card-subtitle mb-2">Subtitle</h6>
                        <p class="card-text">Nullam id dolor id nibh ultricies vehicula ut id elit. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus.</p><a class="card-link" href="#">Link</a><a class="card-link"
                            href="#">Link</a></div>
                </div>
            </div>
            <div class="col">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Title</h4>
                        <h6 class="text-muted card-subtitle mb-2">Subtitle</h6>
                        <p class="card-text">Nullam id dolor id nibh ultricies vehicula ut id elit. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus.</p><a class="card-link" href="#">Link</a><a class="card-link"
                            href="#">Link</a></div>
                </div>
            </div>
            <div class="col">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Title</h4>
                        <h6 class="text-muted card-subtitle mb-2">Subtitle</h6>
                        <p class="card-text">Nullam id dolor id nibh ultricies vehicula ut id elit. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus.</p><a class="card-link" href="#">Link</a><a class="card-link"
                            href="#">Link</a></div>
                </div>
            </div>
            <div class="col">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Title</h4>
                        <h6 class="text-muted card-subtitle mb-2">Subtitle</h6>
                        <p class="card-text">Nullam id dolor id nibh ultricies vehicula ut id elit. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus.</p><a class="card-link" href="#">Link</a><a class="card-link"
                            href="#">Link</a></div>
                </div>
            </div>
        </div>
    </div>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
</body>

</html>